[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Upgrading Subversion 1.6.x (apache module 2.2) to Subversion 1.8.x (apache module 2.4) is buggy

From: Rajam, Lakshmi <lakshmi.rajam_at_siemens.com>
Date: Wed, 5 Jul 2017 07:23:32 +0000

Hi,

Install Win32Svn (32-bit client, server and bindings, MSI and ZIPs; maintained by David Darj) Subversion 1.6.x version, Select Apache 2.2 module during installation of subversion.

now Upgrade the Subversion 1.8.x with Apache 2.4 module during installation of subversion.

After the installation of subversion completes, if we verify the bin folder, (executables are missing) particularly svnadmin.exe is missing.
The subversion becomes unusable.

What could be fix for this issue?

Regards,
Lakshmi.S
Received on 2017-07-05 09:23:55 CEST

This is an archived mail posted to the Subversion Users mailing list.